.t_c {
    text-align: right;
}

.opa0 {
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    opacity: 0;
}

.share_li {
    width: 67px;
    float: right;
}

#link_qqfriends {
    position: absolute;
    top: 10px;
    left: 30px;
}

#link_qqzone {
    position: absolute;
    top: 10px;
    left: 20px;
    z-index: 5000;
    width: 50px;
    overflow: hidden;
}

.qzone > img {
    width: 25px;
    position: relative;
    top: -2px;
    left: 0px;
}

.gifts_purchaseline {
    width: 600px;
    margin-bottom: 40px;
}

.wechatfriends {
    background-image: url(../img/wechat-moments.svg);
    background-repeat: no-repeat;
    background-size: 50%;
    background-position: center center;
}

.tran5 {
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}

.p_r {
    position: relative;
}

.see {
    display: block !important;
}

.flatul li button {
    outline: none
}

.fb {
    font-weight: bold
}

.calbtn {
    background: none;
    outline: none;
    border: none;
}

.dis_n {
    display: none;
}

.fl {
    float: left
}

.fr {
    float: right
}

.pb10 {
    padding-bottom: 10px;
}

.mb6 {
    margin-bottom: 6px;
}

.mb10 {
    margin-bottom: 10px;
}

.mt15 {
    margin-top: 15px
}

#seeingphoto {
    width: 840px;
    min-width: 400px;
    min-height: 400px;
    display: none;
    margin-left: auto;
    margin-right: auto;
}

.singleproduct {
    width: 700px;
    display: inline-block;
    padding-top: 10px;
    vertical-align: top;
}

.singleproduct .singleproductline {
    width: 560px;
    height: 1px;
    background: #eceded;
    margin-bottom: 10px;
}

.singleproduct dt {
    float: left;
    width: 250px;
}

.singleproduct dd {
    float: left;
    width: 350px;
}

.gifts {
    float: left;
    width: 640px;
    margin-top: 30px;
}

.shoppinglist {
    float: right;
    margin-top: 30px;
    width: 250px;
    min-height: 300px;
    padding: 0 20px 20px 20px;
    text-align: left;
    background-color: #ebf6fc;
    background-color: rgb(235, 246, 252);
}

.shoppinglist .secondp {
    font-size: 12px;
    height: 20px;
}

.shoppinglist .listprice {
    height: 30px;
    clear: both;
}

.shoppinglist .listprice span {
    float: right;
    color: #393f78;
}

.purchasephoto, .purchasegift {
    border-bottom: 1px solid #233b57;
    padding-top: 25px;
}

.purchasegift > .listprice {
    padding-top: 10px;
}

.purchasetotal .ptt {
    height: 30px;
    line-height: 30px;
    margin-top: 10px;
    margin-bottom: 20px;
}

.purchasetotal .ptt .pttp {
    font-size: 20px;
    color: #393f78;
}

#checkout {
    float: right;
}

.closebut {
    outline: none;
    border: 0;
    background: none;
    padding: 10px;
}

.closeselectedbut {
    outline: none;
    border: 0;
    background: none;
    padding-inline-start: 10px;
}

.closeselectedbut > span,
.closebut > span {
    font-family: Peptasia-Interactive;
    position: relative;
    bottom: -0.25em;
    color: #253b56;
    font-size: 20px;
}

#btnPrevPhoto {
    outline: none;
    position: absolute;
    left: -10px;
    z-index: 8000;
    top: 50%;
    border: 0;
    background: none;
}

#btnPrevPhoto > span {
    font-family: Peptasia-Interactive;
    font-size: 36px;
    color: #1994d7;
}

#share_list {
    width: 840px;
}

.preview-photo {
    width: 1136px;
    cursor: pointer;
    overflow: hidden;
    text-align: center;
}

#btnNextPhoto {
    outline: none;
    position: absolute;
    right: -10px;
    z-index: 8000;
    top: 50%;
    border: 0;
    background: none;
}

#btnNextPhoto > span {
    font-family: Peptasia-Interactive;
    font-size: 36px;
    color: #1994d7;
}

.shoppinglist h3 {
    color: #253B56;
    padding: 10px 0 10px 0;
    font-weight: 700;
    border-bottom: 1px solid black;
    font-size: 18px;
    margin-top: 40px;
    margin-bottom: 0;
}

.gifts > h2 {
    font-weight: 600;
    margin-bottom: 5px;
    margin-top: 0;
    width: 700px;
    text-align: left;
    padding-left: 25px;
    font-size: 18px;
}

.gifts > h3 {
    margin: 0;
    font-size: 14px;
    text-align: left;
    width: 500px;
    padding-left: 25px;
    font-weight: 200;
    margin-bottom: 10px;

}

.giftoline {
    width: 940px;
    margin-bottom: 50px;
}

.shoppinglist .secondp .gift_name {
    font-size: 14px;
    font-weight: bold;
}

.purphoto {
    padding-left: 25px;
    text-align: left;
    width: 540px;
    font-weight: bold;
    margin: 30px 0;
    height: 100%;
}

.singleproduct dd .giftname {
    font-size: 18px;
}

#dot_coupon {
    width: 100%;
    margin-top: 15px;
    overflow: hidden;
    position: relative;
}

.coupons_list {
    width: 100%;
    max-height: 200px;
    overflow-y: auto;
    border: 1px solid #eceded;
    border-radius: 4px;
    padding: 5px;
}

.acoupon {
    padding: 8px;
    border-bottom: 1px solid #eceded;
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: center;
}

.acoupon:last-child {
    border-bottom: none;
}

.coupon_name {
    flex-grow: 1;
    word-break: break-word;
    text-align: left;
    font-size: 12px;
    line-height: normal;
    padding: 0 10px;
}

.coupon_act {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    cursor: pointer;
    font-size: 10px;
    text-transform: capitalize;
    min-width: 60px;
}

.purphoto .photoline {
    height: auto;
    min-height: 30px;
    /* line-height: 30px; */
    margin-top: 15px;
    position: relative;
    overflow: hidden;
}

.purphoto .photoline .selcheck {
    display: inline-block;
    cursor: pointer;
}

.checkbuyphoto {
    cursor: pointer;
    vertical-align: top;
    margin-right: 10px;
    width: 25px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.free {
    display: inline-block;
    width: 20px;
    height: 20px;
    text-align: center;
}

#buyphoto {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 50px;
    position: relative;
    outline: none;
    border-radius: 50px;
    background: none;
}

.share_li button span {
    position: absolute;
    width: 67px;
    text-align: center;
    top: 55px;
    left: 0;
}

.buynumber {
    position: relative;
    top: 2px;
}

.products .add-gift {
    background-color: #fff;
    color: #666;
    font-size: 20px;
    outline: none;
}

.choose_outlet {
    margin-bottom: 20px;
    position: relative;
    margin-top: 20px;
    display: none;
}

.choose_outlet label {
    margin-right: 5px;
}

.choose_outlet input {
    margin-top: 10px;
    width: 200px;
    height: 25px;
}

.outlet_option {
    display: none;
    background: #fff;
    top: 54px;
    left: 0px;
    position: absolute;
    width: 200px;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

.outlet_option span {
    font-size: 12px;
    display: inline-block;
    width: 100%;
    height: 25px;
    line-height: 25px;
    border-bottom: 1px solid #ccc;
    text-indent: 5px;
    cursor: pointer;
}

#outlets {
    display: none;
}

.gift_shadow {
    position: absolute;
    width: 84%;
    top: 30px;
    left: 22px;
    z-index: -1;
}

#btnClosePreview:hover {
    opacity: 0.5
}

.gift-sample {
    width: 200px;
    height: 200px;
    line-height: 200px;
}

.gift-sample img {
    width: 100%;
}

.photoline_ppplist {
    border-radius: 6px;
    cursor: pointer;
    background: #1994D7;
    color: #fff;
    position: absolute;
    width: 105%;
    height: 100px;
    z-index: 1000;
    border: 1px solid #ccc;
    top: 30px;
    left: 0;
    display: none;
    overflow: auto;
}

.buyhor_ {
    width: 560px;
}

.photoline_ppplisti {
    width: 100%;
    height: 25px;
    line-height: 25px;
    text-indent: 20px;
    border-bottom: 1px solid #fff;
}

.photoline_ppplisti .code {
    margin-left: 20px;
    display: inline-block;
    width: 200px;
}

.photoline_ppplisti .dot {
    width: 16px;
    height: 16px;
    color: #fff;
    display: inline-block;
    border-radius: 10px;
    float: right;
    margin-right: 26px;
    position: relative;
    top: 4px;
    border: 1px solid #fff;
    box-shadow: 0 0 2px #fff;
}

.dot_selected {
    background: #fff !important;
}

.photoline_ppplisti:hover {
    background: #56A7D4;
}

.gift_button {
    position: relative;
}

@media screen and (max-width: 940px) {
    #previewpage > .wrapper {
        width: 100%;
        min-width: 100%;
    }

    #share_list {
        width: 100%;
    }

    .gift_button {
        position: relative;
        width: 100%;
        min-width: 100%;
    }

    .buyhor_ {
        width: auto;
    }

    #btnPrevPhoto {
        left: 1px;
        z-index: 3000;
        top: 50%;
    }

    #btnNextPhoto {
        right: 2px;
        z-index: 3000;
    }

    #btnPrevPhoto > span, #btnNextPhoto > span {
        font-size: 20px;
    }

    .preview-photo {
        width: 100%;
        min-width: 100%;
    }

    #seeingphoto {
        width: 80%;
    }

    .downloadli {
        width: 100%;
    }

    #previewpage {

    }

    .downloadli #buyphoto {
        height: 40px;
        border-radius: 40px;
        font-size: 14px;
    }

    .share_li button {
        height: 40px;
        width: 40px;
        font-size: 14px;
    }

    .gifts {
        width: 100%;
        padding-right: 0;
        float: none;
    }

    .shoppinglist {
        float: none;
        width: 100%;
    }

    .selectionblock{
        padding-inline: 25px;
    }

    .sharing{
        padding-inline: 25px;
    }

    .giftoline {
        width: 100%;
        margin-bottom: 10px;
    }

    .photos_purchaseh2 {
        width: auto !important;
        font-size: 14px !important;
    }

    .photos_purchaseh3 {
        width: auto !important;
        font-size: 12px !important;
    }

    .selcheck img {
        width: 20px;
    }

    .checkbuyphoto {
        margin-right: 0;
    }

    .purphoto {
        width: auto;
        padding-inline: 20px;
    }

    .photoline {
        font-size: 12px !important;
    }

    .photoline .fr {
        margin-right: 10px;
    }

    .purphoto .mb6 .fr {
        margin-right: 10px;
    }

    .selcheck {
        width: 20px;
        height: 20px;
    }

    .checkbuyphoto {
        vertical-align: middle
    }

    .gifts > h2 {
        font-size: 14px;
    }

    .gifts > h3 {
        font-size: 12px;
    }

    .gifts_purchaseline {
        margin-bottom: 10px;
        width: 100%;
    }

    .singleproduct {
        width: 100%;
    }

    .singleproduct > .singleproductline {
        width: 100%;
        background: rgba(0, 0, 0, 0) linear-gradient(to right, rgba(255, 255, 255, 0) 0px, rgba(223, 223, 223, 1) 5%, rgba(223, 223, 223, 1) 95%, rgba(255, 255, 255, 0) 100%) repeat scroll 0 0;
        clear: both;
        display: block;
        filter: none;
        height: 1px;
        position: relative;
    }

    .gift-sample {
        width: auto;
        height: auto;
        line-height: normal;
    }

    .singleproduct dt {
        width: 40%;
        margin-left: 20px;
    }

    .singleproduct dd {
        text-align: left;
        width: 50%;
        margin-left: 0;
    }

    .singleproduct dd .H4D {
        padding: 0;
        font-size: 14px;
        margin: 0;
    }

    .singleproduct dd .H4D .giftname {
        font-size: 14px;
        font-weight: 500;
    }

    .photoline_ppplist {
        width: calc(100% - 10px)
    }

    .photoline_ppplisti {
        text-indent: 0;
        width: 100%;
    }
}
